<!-- 模拟考试 -->
<template>
  <div class="mockExam">
    <div class="page-container-top-max-big-box">
      <p class="top-1-p">模拟考试</p>
      <p class="top-2-p" @click="backPage()">返回</p>
    </div>
    <div class="content-box scrollbar-box">

    </div>
  </div>
</template>
<script>
  export default {
    name: 'index',
    data() {
      return {

      }
    },
    created() {

    },
    mounted() {

    },
    methods: {
      //返回
      backPage() {
        this.$router.back()
      },
    }
  }
</script>
<style scoped lang="scss">
  .mockExam {
    flex:1;
    display: flex;
    flex-direction: column;
    background:#FFFFFF;
    border-radius:10px;
    overflow: hidden;
    padding:0;
    box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.1);
    margin:10px;
  }
</style>
